# Created by .ignore support plugin (hsz.mobi)
### Java template
# Compiled class file
*.class

# Log file
*.log

# BlueJ files
*.ctxt

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.nar
*.ear
*.zip
*.tar.gz
*.rar

# virtual machine crash logs, see http://www.java.com/en/download/help/error_hotspot.xml
hs_err_pid*

### Example user template template
### Example user template

# IntelliJ project files
.idea
*.iml
out
gen
/4dkankan-center-scene/target/
/4dkankan-common/target/
/4dkankan-gateway/target/
/4dkankan-pom/target/
/4dkankan-center-platform/target/
/4dkankan-center-modeling/target/
/4dkankan-center-statistics/target/
/4dkankan-center-log/target/
/4dkankan-center-auth/target/
/4dkankan-sdk-oss/target/


/4dkankan-pom/src/test/java/TestAutoGenerate.java

